.Press {
  height: 100%;
  padding: 100px 20px;
}

.Press__layout {
  height: 100%;
}

.Press__heading {
  font-family: "Butler";
  font-size: 60px;
  font-weight: 500;
  color: #333333;
  line-height: 1.2;
  text-align: center;
}

.Press__contact {
  text-align: center;
  font-family: "Aileron";
  font-size: 16px;
  font-weight: 400;
  color: #00000080;
  margin-top: 16px;
}

.Press__assets {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.Press__asset:not(:last-child) {
  margin-right: 40px;
}

.Press__image {
  width: 200px;
  padding: 40px;
  border: 1px solid #cecece;
  border-radius: 4px;
}

.Press__image--dark {
  background: #1c2026;
}

.Press__formats {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.Press__formats .Press__link {
  font-size: 14px;
}

.Press__link {
  font-family: "Avenir Next";
  color: #c7a35d;
  font-weight: 700;
  letter-spacing: 1px;
}

.Press__link--color {
  color: #c7a35d;
  font-weight: 600;
}

.Press__link:active,
.Press__link:hover,
.Press__link:focus,
.Press__link:visited {
  text-decoration: none;
  outline: none;
}

.Press__link:active,
.Press__link:hover {
  color: #91805f;
  cursor: pointer;
}
.Press__link:not(:last-child):after {
  content: "|";
  color: #cecece;
  padding: 0 16px;
  cursor: default;
}

@media (max-width: 1300px) {
  .Press__heading,
  .Press__description {
    text-align: center;
  }

  .Press__heading {
    font-size: 30px;
  }

  .Press__description {
    font-size: 16px;
  }
}

@media (max-width: 560px) {
  .Press__assets {
    flex-direction: column;
  }

  .Press__asset:not(:last-child) {
    margin-right: 0;
    margin-bottom: 40px;
  }
}
